uuid: 3913a85a-a00c-4feb-827e-aa16a3598a7e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.couofori
id: commerce_product_variation.dishwashers.couofori
field_name: couofori
entity_type: commerce_product_variation
bundle: dishwashers
label: Country
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
